.codeblock {
  background: var(--color-neutral-02);
  padding: 20px;
  overflow: auto;
  font-family: var(--font-monospace);
}
code {
  background: var(--color-neutral-02);
  font-family: var(--font-monospace);
}
